Introduction

Harris Command and Control (hC2) Patrol is deployed at fixed and mobile tactical operations centers. hC2 Patrol is fully integrated with hC2 Command and hC2 Dismount ensuring that units have complete Situational Awareness (SA) at all times.

The hC2 Patrol Modules book allows multiple integration modules to be referenced when they are installed.


Using Help

This combined Help includes information on the Harris hC2 Patrol Integration application and all installed hC2 Patrol module add-ons. Information on hC2 Patrol Administration, deployment, and other reference documents are located in the documentation folder of the installation.

Combined Help is available for navigation under the Contents tab, and can also be used either via the Index or Search tabs.

Using Search

Clicking on the Search tab enables users to perform a search across all provided Help. This includes Help on all installed hC2 Patrol features.

Before beginning your search, use the Options drop-down to set up search behavior as required. A commonly-used feature is Search Highlight, which automatically highlights matches found within displayed topics.

If numerous topics are found containing your search term, a preliminary list of topics will be displayed. Choose the topic you wish to review and click Display.

Advanced Search

Using Search, Boolean logic is supported in the Type in the keyword to find field. The desired Boolean search term is typed in, along with the target word(s) or phrase(s).

Supported boolean terms are AND, OR, NOT, and NEAR (words that are in close proximity to each other in the same topic). Using these logic terms can help refine your search.

For example, searching on situational alone may yield too many results. Searching on situational AND awareness should narrow down the results to those related to the situational awareness feature. Searching on situational NOT awareness should eliminate instances related to situational awareness.


About This Help

REFERENCE Number: 10515-0479-5000
MARCH 2018
Rev B

hC2 Patrol Integration Master Help

This information/part is controlled by the U.S. Department of State International Traffic In Arms Regulations (ITAR), 22CFR 120-130, and cannot be exported from the United States or shared with a foreign person without prior approval from the United States Government.

Information and descriptions contained herein are the property of Harris Corporation. Such information and descriptions may not be copied or reproduced by any means, or disseminated or distributed without the express prior written permission of Harris Corporation, Communication Systems, 1680 University Avenue, Rochester, New York 14610-1887.

Copyright 2018
By Harris Corporation
All Rights Reserved

This Help is based on v2.0 of hC2 PATROL.

HARRIS CORPORATION COMMUNICATION SYSTEMS
1680 University Avenue Rochester, New York 14610-1887 USA
Tel: 585-244-5830. Fax: 585-242-4755. http://www.harris.com